.zt-magg {
  margin-top: 1.49rem;
  margin-bottom: 1.49rem;
}

.zt-bantxtbox {
  position: relative;
  z-index: 2;
}

.zt-bantxt {
  background: #BD1C21;
  padding: 0.96rem 1.2rem 0.43rem;
}
.zt-bantxt p {
  color: #FFF;
  margin-bottom: 1.5em;
}

.zt-wktop {
  box-sizing: border-box;
}
.zt-wktop > img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.zt-wktoptxt {
  background: #FFF;
  box-sizing: border-box;
  width: 100%;
  padding: 1.07rem 0;
}
.zt-wktoptxt h2 {
  font-size: 0.77rem;
  font-weight: bold;
  padding-bottom: 0.25rem;
  margin-bottom: 0.64rem;
  position: relative;
}
.zt-wktoptxt h2::before {
  content: "";
  display: block;
  width: 36%;
  height: 2px;
  background: #BD1C21;
  position: absolute;
  left: 0;
  bottom: 0;
}

.zt-hytdbox {
  background: url(../images/wkkpic2.jpg) no-repeat;
  background-size: cover;
  padding: 1.17rem 0 0.64rem;
}
.zt-hytdbox .txt {
  width: 100%;
  margin-top: 0.85rem;
}
.zt-hytdbox .txt b {
  font-size: 0.68rem;
}
.zt-hytdbox .txt p {
  color: #FFF;
  margin-bottom: 1.5em;
}
.zt-hytdbox .tit {
  padding-left: 0.68rem;
  z-index: 1;
  padding-top: 0.75rem;
  position: relative;
}
.zt-hytdbox .tit::before {
  content: "";
  width: 4.44rem;
  height: 1.37rem;
  display: block;
  position: absolute;
  left: 0;
  box-sizing: border-box;
  top: 0;
  z-index: -1;
  border: 2px solid #FFFFFF;
}
.zt-hytdbox .tit h2 {
  height: 1.5rem;
  line-height: 1.5rem;
  font-size: 0.86rem;
  font-weight: bold;
  color: #FFF;
  background: #BD1C21;
  padding: 0 0.43rem;
}
.zt-hytdbox .tit h2 img {
  width: 0.45rem;
  display: inline-block;
  vertical-align: middle;
  margin-left: 0.32rem;
}

.zt-titbox {
  text-align: center;
  margin-bottom: 0.96rem;
}
.zt-titbox h2 {
  text-align: center;
  font-weight: bold;
  font-size: 0.9rem;
  line-height: 1.2em;
  display: inline-block;
  z-index: 1;
  position: relative;
}
.zt-titbox h2:after {
  content: "";
  display: block;
  position: absolute;
  width: 100%;
  height: 0.11rem;
  background: #BD1C21;
  bottom: 0;
  z-index: -1;
  left: 0;
}

.zt-wknav {
  font-size: 0;
  text-align: center;
  margin: 0.85rem 0 1.6rem;
}
.zt-wknav a {
  display: block;
  font-size: 0.73rem;
  font-weight: bold;
  color: #FFF;
  background: #BD1C21;
  height: 1.4rem;
  line-height: 1.4rem;
  text-align: center;
  margin: 0.34rem auto;
  width: 55%;
}
.zt-wknav a:hover {
  opacity: 0.9;
}

.zt-titbox2 {
  margin-bottom: 1.07rem;
}
.zt-titbox2 h2 {
  display: inline-block;
  border-bottom: 0.04rem solid #BD1C21;
  font-size: 0.72rem;
  font-weight: bold;
  padding-right: 0.17rem;
  padding-bottom: 0.21rem;
  padding-left: 1.9rem;
  position: relative;
}
.zt-titbox2 h2 span {
  position: absolute;
  left: 0;
  bottom: 0;
  font-size: 0.86rem;
  color: #FFF;
  font-weight: bold;
  padding: 0.1rem 0.21rem;
  background: #BD1C21;
}

.zt-titbox3 {
  text-align: center;
  margin-bottom: 0.75rem;
}
.zt-titbox3 h3 {
  font-size: 0.68rem;
  color: #BD1C21;
  font-weight: bold;
  display: inline-block;
  position: relative;
}

.zt-wkktxt p {
  margin-top: 1.5em;
}

.zt-titbox4 {
  margin-top: 1.3rem;
  margin-bottom: 1.3rem;
}
.zt-titbox4 h4 {
  font-size: 0.73rem;
  color: #FFF;
  font-weight: bold;
  background: #BD1C21;
  display: inline-block;
  height: 1.3rem;
  line-height: 1.3rem;
  padding-left: 0.53rem;
  padding-right: 0.53rem;
  position: relative;
}
.zt-titbox4 h4::before {
  content: "";
  display: block;
  position: absolute;
  background: url(../images/zttitbg.png) no-repeat;
  background-size: 100% 100%;
  width: 0.58rem;
  right: -0.58rem;
  top: 0;
  height: 100%;
}

.zt-wkzxbox .pic {
  width: 100%;
}
.zt-wkzxbox .pic img {
  margin-bottom: 0.64rem;
}
.zt-wkzxbox .txt {
  width: 100%;
}
.zt-wkzxbox .txt h4 {
  font-size: 0.68rem;
  font-weight: bold;
  position: relative;
  margin-bottom: 0.43rem;
  margin-top: 0.85rem;
  padding-left: 0.7rem;
}
.zt-wkzxbox .txt h4::before {
  content: "";
  display: block;
  position: absolute;
  width: 0.17rem;
  height: 0.75rem;
  background: #BD1C21;
  left: 0;
  top: 0.25em;
}
.zt-wkzxbox .txt p {
  margin-top: 1.5em;
  padding-left: 0.7rem;
  line-height: 1.6em;
}

.zt-wkzxbox2 {
  margin-top: 1.17rem;
}
.zt-wkzxbox2 .txt {
  margin-top: 0;
  width: 100%;
}
.zt-wkzxbox2 .pic {
  width: 100%;
  margin-top: 0;
}

.zt-wkct {
  padding: 1.28rem 0.8rem;
  box-sizing: border-box;
  background: url(../images/wkkpic8.jpg) no-repeat;
  background-size: cover;
  position: relative;
}
.zt-wkct .txt {
  width: 100%;
  margin-top: 1.07rem;
}
.zt-wkct .txt h4 {
  color: #FFF;
  font-size: 0.68rem;
  font-weight: bold;
  position: relative;
  margin-bottom: 0.43rem;
  padding-left: 0.7rem;
}
.zt-wkct .txt h4::before {
  content: "";
  width: 0.17rem;
  height: 0.75rem;
  background: #FFFFFF;
  position: absolute;
  left: 0;
  top: 0.25em;
  display: block;
}
.zt-wkct .txt p {
  padding-left: 0.7rem;
  color: #FFF;
}
.zt-wkct .pic {
  width: 100%;
  background: #FFF;
  box-sizing: border-box;
  padding: 0.21rem;
}

.zt-wkzxcase {
  margin-top: 1.07rem;
}
.zt-wkzxcase img {
  width: 100%;
  display: block;
}

.zt-wkzxcasecon h5 {
  font-size: 0.68rem;
  font-weight: bold;
  margin-top: 1.07rem;
}

.zt-wkzxcaselist {
  margin-top: 0.85rem;
}
.zt-wkzxcaselist li::before {
  content: "";
  width: 0.17rem;
  height: 0.17rem;
  background: #BD1C21;
  border-radius: 50%;
  display: inline-block;
  margin-right: 0.32rem;
  vertical-align: middle;
  margin-top: -2px;
}

.zt-wkzxcase-item .pic {
  width: 100%;
}
.zt-wkzxcase-item .txt {
  width: 100%;
  margin-top: 1.07rem;
}
.zt-wkzxcase-item .txt h4 {
  font-size: 0.68rem;
  font-weight: bold;
  position: relative;
  margin-bottom: 0.43rem;
  padding-left: 0.7rem;
}
.zt-wkzxcase-item .txt h4::before {
  content: "";
  display: block;
  position: absolute;
  width: 0.17rem;
  height: 0.75rem;
  background: #BD1C21;
  left: 0;
  top: 0.25em;
}
.zt-wkzxcase-item .txt p {
  margin-top: 1.5em;
  padding-left: 0.7rem;
  line-height: 1.6em;
}

.zt-wkzxcase-other {
  padding: 0.21rem 0 1.28rem;
  background: #F1F6FA;
}
.zt-wkzxcase-other li {
  width: 100%;
  margin-top: 0.85rem;
}
.zt-wkzxcase-other li h4 {
  font-size: 0.68rem;
  font-weight: bold;
  position: relative;
  margin-bottom: 0.43rem;
  padding-left: 0.7rem;
}
.zt-wkzxcase-other li h4::before {
  content: "";
  display: block;
  position: absolute;
  width: 0.17rem;
  height: 0.75rem;
  background: #BD1C21;
  left: 0;
  top: 0.25em;
}
.zt-wkzxcase-other li p {
  padding-left: 0.7rem;
  line-height: 1.6em;
}

.zt-xhcase {
  background: url(../images/wkkpic11.jpg) no-repeat;
  background-size: 100% 100%;
  padding: 1.2rem 1rem;
  position: relative;
  align-items: flex-start;
  z-index: 1;
}
.zt-xhcase::before {
  content: "";
  display: block;
  width: 100%;
  position: absolute;
  left: 0;
  top: 0;
  background: rgba(5, 21, 51, 0.9);
  z-index: 2;
  height: 100%;
}
.zt-xhcase .txt {
  position: relative;
  z-index: 3;
  width: 100%;
}
.zt-xhcase .txt li {
  margin-bottom: 0.85rem;
}
.zt-xhcase .txt h4 {
  font-size: 0.68rem;
  font-weight: bold;
  position: relative;
  margin-bottom: 0.43rem;
  padding-left: 0.7rem;
  color: #FFF;
}
.zt-xhcase .txt h4::before {
  content: "";
  display: block;
  position: absolute;
  width: 0.17rem;
  height: 0.75rem;
  background: #FFF;
  left: 0;
  top: 0.25em;
}
.zt-xhcase .txt p {
  color: #FFF;
  padding-left: 0.7rem;
  line-height: 1.7em;
}
.zt-xhcase .pic {
  width: 70%;
  position: relative;
  margin: 0 auto;
  z-index: 3;
}

.zt-xhcase2 {
  margin-top: 1.28rem;
  margin-bottom: 1.07rem;
}
.zt-xhcase2 .pic {
  width: 100%;
}
.zt-xhcase2 .txt {
  width: 100%;
  margin-top: 0.4rem;
}
.zt-xhcase2 .txt li {
  margin-top: 0.85rem;
}
.zt-xhcase2 .txt h4 {
  font-size: 0.68rem;
  font-weight: bold;
  position: relative;
  margin-bottom: 0.43rem;
  padding-left: 0.7rem;
}
.zt-xhcase2 .txt h4::before {
  content: "";
  display: block;
  position: absolute;
  width: 0.17rem;
  height: 0.75rem;
  background: #BD1C21;
  left: 0;
  top: 0.25em;
}
.zt-xhcase2 .txt p {
  padding-left: 0.7rem;
  line-height: 1.7em;
}